Docs Rizler

V2 Voice

V2 List Manage Voices

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/voices
V2 List Manage Voices
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/voices \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V2 List Manage Voices#

List available voices for Voice & Language tab. V2 agents only.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pagestringquery

Optional filter

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/voices \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records